Follow

Important Changes to the Supported versions of iOS, Android, effective April, 2020.

We’re making an important change this spring to ensure we can continue to provide the best quality product to our customers.

As of April 2020, we'll be supporting the last three versions of operating systems on a rolling basis.

This decision is in line with industry norms, and while software generally only supports the latest and next-to-last version we will be supporting the latest version, as well as, the last two versions. 

We will send in-app messages to users who will be affected, in the weeks ahead, so that they can update their OS as required.

What does this change mean for mobile users? 

- The minimum OS version is the lowest version which the eCompliance app supports.

- Users with older operating systems on their device will be unable to update their app after April 2020. 

Operating System Current version supported Previous version supported  Minimum version supported No longer supported
iOS  13 12  11 10 or <
Android  10 9 Pie 8 Oreo 7 Nougat or <

 

We recommend updating your OS to take advantage of improvements, bug fixes, security enhancements, and new features which are released with new versions of our app. 

If you have any questions or concerns about the changes to the OS we support, please reach out to your Success Coach or to the Support desk. 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk